<?php
$Query = "
SELECT user.Id, perm.Fk_Seccion AS Seccion, perm.Permiso AS Permiso
FROM GrupoUsuarios user
LEFT JOIN GrupoPermisos perm ON perm.Fk_Grupo = user.Fk_Grupo
WHERE user.Id = '$User->Id'
AND perm.Fk_GruposTiposUsuarios = user.Fk_Tipo
AND perm.Fk_Seccion = '$Seccion'
";
$Permisos = mysql_db_query($base,$Query) or die (mysql_error());
while($Permiso = mysql_fetch_array($Permisos)) {
if( $Permiso['Permiso'] == '1' ){ $Ver = '1'; }
if( $Permiso['Permiso'] == '2' ){ $Crear = '1'; }
if( $Permiso['Permiso'] == '3' ){ $Editar = '1'; }
if( $Permiso['Permiso'] == '4' ){ $Borrar = '1'; }
}

?>